Search Results

Search results 1-7 of 7.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Quote from ryecoaaron: “virtualbox 5.2.8 with updated plugin, phpvirtualbox, and virtualbox-ext-pack-installer are in the omv 4.x omv-extras testing repo. And to answer future questions, this will not get backported to OMV 3.x and I'm not going to build virtualbox packages for i386. ” Installed without problem now. I will test it today. THANK YOU FOR YOUR GREAT WORK! And patience for us Edit: Everything is working fine now. I can set up my OMV Server completely now. Thank you one more time.

  • Quote from ryecoaaron: “I guess installing the meta package doesn't resolve dependencies properly but this will: apt-get install -t stretch-backports linux-headers-4.15.0-0.bpo.2-amd64 Updating to omv-extras 4.1.3 should eliminate the need to fix this manually. ” It fixes problem with virtualbox installation, but not with ZFS plugin. When i try to install it via WebGui i just get "Completed..." message immediately after clicking "Install". And nothing else happens, zfs plugin is not available.

  • Quote from ryecoaaron: “Debian has to fix the dependencies in their control file. I will look for a bug report and report one if I don't find one (if I have a chance). Nothing you can do until then due to the dependency on the linux-headers-amd64 meta package which references the 4.15 headers. ” Thank you for your attention. I hope they will fix this soon because virtualbox is my must-have on OMV Also OMV is my must-have already after migrating from Qnap.

  • Quote from therab: “Same issue with Virtualbox after kernel update to 4.15. Booting with kernel 4.14 solve the problem and Virtualbox has no problems. How can Virtualbox run with kernel 4.15 ” I've tried to boot with 4.14 kernel, also installed OMV one more time v 4.0.3 but still VirtualBox and ZFS plugins cannot install with above error. No matter which kernel i use or which OMV version i install.

  • Hello, i've set up my second, fresh OMV installation v. 4.14 and now i'm trying to install VirtualBox plugin and ZFS plugin from OMV-Extras. But it gives me this kind of error: Source Code (7 lines) When i try to install "linux-headers-amd64" i get this message: Source Code (3 lines)And when i try to install linux-headers by this command: "apt install linux-headers-$(uname -r)" i get: Source Code (3 lines) How can i resolve this?

  • Web-based file explorer

    vonPaulus - - Plugins

    Post

    Quote from namirda: “Hi Paul - Sorry - can't help you there. It would mean building your own filerun docker image including ssl and I have no idea how to do that! SSL must be quite a common requirement though - you might try asking on the filerun site... N ” Hmm, i thought that it won't be such issue. I will try to find a solution for that and give some answers in this thread. Thank you again! Edit: Just wanted to clear things up (after almost 7 months btw but i forgot about this... smile.png ).…

  • Web-based file explorer

    vonPaulus - - Plugins

    Post

    Quote from namirda: “Quote from macom: “Quote from namirda: “it looks like the perfect web-based file manager to me ” How about writing a small [how-to]? ” OK.... 1) As well as the Docker plugin you will need docker-compose because two images are required. Install latest version like this Source Code (2 lines)Modify the above curl command to make sure you get the latest version. 2) Check the docker-compose installation Source Code (2 lines)3) Pull the filerun image Source Code (1 line)4) Create …